-- 基础信息
base_info = {
	group_id = 133102499
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 499001, monster_id = 21010101, pos = { x = 1401.557, y = 200.000, z = 720.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "丘丘人", area_id = 5 },
	{ config_id = 499002, monster_id = 21010101, pos = { x = 1378.248, y = 200.000, z = 715.221 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "丘丘人", area_id = 5 },
	{ config_id = 499003, monster_id = 21010901, pos = { x = 1429.893, y = 200.127, z = 718.186 }, rot = { x = 0.000, y = 238.478, z = 0.000 }, level = 18, drop_tag = "远程丘丘人", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 499001, 499002, 499003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
